import Vue from 'vue'
import Vuex from 'vuex'
Vue.use(Vuex)
const store = new Vuex.Store({
    state: {
		webviewUrl: ''
	},
    mutations: {
		changeWebviewUrl(state, url) {
			state.webviewUrl = url;
		}
	},
    actions: {
		changeWebviewUrl(context, url) {
			context.commit('changeWebviewUrl', url);
		}
	}
})
export default store